/* template.css overwrites -- use only when absolutely necessary
================================*/
.banner-img {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	max-height: 450px;
	background: url(../images/hero.jpg) no-repeat 0 0;
	background-size: 189.72%;
}

/* additional CSS for Finance Footer
================================*/
.disclaimer{max-width:320px;margin:0 auto;}
.footer-text{max-width:320px;margin:0 auto;}
.footer{position:relative;margin-top:120px;}
.finance{position:absolute;width:100%;height:237.5px;display:block;margin-top:calc(-118.75px - 1em);z-index:0;}
.finance #l-fin{float:left;height:100%;}
.finance #r-fin{float:right;height:100%;}
.footer-inner{padding-top:100px;}
.btn-area{position:relative;z-index:1;}


/* custom CSS on a per project basis
================================*/
* {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

#masterpass{ text-align: center;}
#masterpass h2 {color: #000; font-size: 25px;}
#masterpass img{ margin-left: auto; margin-right: auto;max-width: 250px}
#masterpass .promo{ border:2px solid #000;border-radius:10px;font-size:1.4em;color:#ff5f00;font-weight:bold; vertical-align:middle; font-size: 25px; }
#masterpass a{ color:#000;text-decoration:none;}
#masterpass a:hover{ color:#ff5f00;}
#masterpass .small { font-size: 85%; }

#banners { background:#030406; }
#banners img { margin-left: auto; margin-right: auto; }




/* helpers
================================*/

.negative-60 {margin-top: -60px;}

.padding-30 {padding-top: 15px; padding-bottom: 15px;}
.padding-50 {padding-top: 25px; padding-bottom: 25px;}
.padding-100 {padding-top: 50px; padding-bottom: 50px;}


/* responsive CSS on a per project basis
================================*/

@media only screen and (max-width: 1024px) {
	/* insert responsive CSS for screens below 1024px */
}

@media only screen and (max-width: 320px) {
	/* insert responsive CSS for screens above 375px */
	.banner-programs img {  max-width: 180px; }
	.bvid { width: 100%;}

}
@media only screen and (min-width: 480px) {
/* additional CSS for Finance Footer
================================*/
	.footer{margin-top:90px;}
	.footer-inner{padding-top:50px;}
	.bvid { width: 100%;}
	/* insert responsive CSS for screens above 481px */

}
@media only screen and (min-width: 641px) {
	/* insert responsive CSS for screens above 641px */
	.banner-img {
		background-position: 0 100%;
		background-size: 100%;
	}	


}
@media only screen and (min-width: 769px) {
/* additional CSS for Finance Footer
================================*/
	.finance{height:475px;margin-top:calc(-240px - 1em);}
	/* insert responsive CSS for screens above 769px */

}
@media only screen and (min-width: 1024px) {
/* additional CSS for Finance Footer
================================*/
	.disclaimer{max-width:none;}
	.footer-text{max-width:none;}
	/* insert responsive CSS for screens above 1025px */




}